Bug 1419892 - (6.4.z) Fix Test cases for RESTEasy component upgrade from 2.3.16 to 2.3.17
Summary: (6.4.z) Fix Test cases for RESTEasy component upgrade from 2.3.16 to 2.3.17
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Radovan Netuka
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On:
Blocks: eap6414-payload
TreeView+ depends on / blocked
 
Reported: 2017-02-07 10:43 UTC by Petr Jurak
Modified: 2017-03-23 08:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 08:24:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Jurak 2017-02-07 10:43:53 UTC
With the changed behavior tests are failing, so we need to fix this test:

https://github.com/jurakp/jboss-eap/blob/6.4.x/testsuite/integration/basic/src/test/java/org/jboss/as/test/integration/jaxrs/gzip/BasicGZIPTestCase.java

Comment 2 Peter Mackay 2017-02-28 15:38:52 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 3 Petr Penicka 2017-03-23 08:24:24 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.